certifi>=2023.5.7
chardet>=5.1.0
crccheck>=1.0
cycler>=0.11.0
decorator>=5.1.1
idna>=3.5
imageio>=2.31.1
kiwisolver>=1.4.4
matplotlib>=3.7.1
networkx>=3.1
numpy>=1.24.2
Pillow>=10.0.0
pyparsing>=3.0.9
python-dateutil>=2.8.2
PyWavelets>=1.4.1
requests>=2.31.0
scikit-image>=0.25.2
scipy>=1.11.1
six>=1.16.0
tifffile>=2023.7.23
urllib3>=2.0.4
